Name:           keychecker
Version:        0.2
Release:        7%{?dist}
Summary:        Generate list of installed packages sorted by GPG key

Group:          Applications/System
License:        GPLv2+
URL:            https://fedorahosted.org/keychecker
Source0:        https://fedorahosted.org/released/%{name}/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch


%description
Separately list rpm's based on the GPG key they were signed with

%prep
%setup -q


%build

%install
rm -rf $RPM_BUILD_ROOT
install -Dpm 0755 key_checker.py $RPM_BUILD_ROOT%{_bindir}/keychecker

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{_bindir}/keychecker
%doc README LICENSE known_keys.txt

%changelog
* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Thu Jul 19 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Aug 16 2009 Jon Stanley <jonstanley@gmail.com> - 0.2-1
- Add option for getting keys from a file

* Tue Jul 28 2009 Jon Stanley <jonstanley@gmail.com> - 0.1-3
- Fix spec typo

* Sun Jul 26 2009 Jon Stanley <jonstanley@gmail.com> - 0.1-2
- Review fixup (combine install lines)

* Sun Jul 26 2009 Jon Stanley <jonstanley@gmail.com> - 0.1-1
- Initial package
